=== debian/control ===
Source: dot2tex
Section: graphics
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python, dh-python, python-sphinx
Build-Depends-Indep: python-pyparsing (>= 0.4.8)
X-Python-Version: all
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/python-team/applications/dot2tex.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/dot2tex
Homepage: https://github.com/kjellmf/dot2tex

Package: dot2tex
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}, python-pyparsing (>= 0.4.8), graphviz
Recommends: texlive-latex-base, texlive-pictures | texlive-pstricks, preview-latex-style
Enhances: latex-beamer
Description: Graphviz to LaTeX converter
 The purpose of dot2tex is to give graphs generated by the graph layout tool
 Graphviz a more LaTeX friendly look and feel. This is accomplished by:
 . 
  - Using native PSTricks and PGF/TikZ commands for drawing arrows,
    edges and nodes.
  - Typesetting labels with LaTeX, allowing mathematical notation.
  - Using backend specific styles to customize the output.
