## dot2tex 2.11.3

=== debian/changelog ===
dot2tex (2.11.3-8) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 4.7.0.
  * debian/patches/invalid-escape-sequence.patch
    - Fix typo and properly mark raw string literal (Closes: #1085553).

 -- Doug Torrance <dtorrance@debian.org>  Sun, 29 Dec 2024 13:19:25 -0500

dot2tex (2.11.3-7) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090097).

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Dec 2024 01:29:48 +0000

dot2tex (2.11.3-6) unstable; urgency=medium

  * debian/control
    - Add graphviz, preview-latex-style, and texlive-pstricks to
      Build-Depends; needed for tests.
    - Make texlive-pstricks its own item in Recommends rather than a backup
      for texlive-pictures.
    - Move python3-pyparsing from Build-Depends-Indep to Build-Depends;
      unnecessary since the only binary package is already architecture
      independent.  Also drop the minimum version as a higher version now
      exists in oldoldstable.
    - Add Testsuite field to run autodep8 tests.
  * debian/patches/invalid-escape-sequences
    - New patch; fix invalid escape sequences (Closes: #1065655).
  * debian/patches/skip-semicolon-test.patch
    - New patch; skip semicolon test.  It is known not to work in Python 3.
  * debian/rules
    - Pass --test-args to pybuild with location of tests.
    - New execute_after_dh_auto_clean target; clean up documentation build
      directory (Closes: #1044970).

 -- Doug Torrance <dtorrance@debian.org>  Mon, 18 Mar 2024 22:49:25 -0400

dot2tex (2.11.3-5) unstable; urgency=medium

  * debian/control
    - Add myself to Uploaders (Closes: #1065139).
    - Add Rules-Requires-Root field (no).
  * debian/watch
    - Use uscan version 4.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 16 Mar 2024 21:45:26 -0400

dot2tex (2.11.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 01:10:44 -0500

dot2tex (2.11.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Sep 2021 23:28:48 -0400

dot2tex (2.11.3-2) unstable; urgency=medium

  * debian/control
    - b-d-i on python3-pyparsing

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jan 2020 17:43:15 -0500

dot2tex (2.11.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * d/control: Remove trailing whitespaces.

  [ Sandro Tosi ]
  * New upstream release; Closes: #933310
  * debian/copyright
    - update upstream copyright notice
  * Switch to python3; Closes: #936440

 -- Sandro Tosi <morph@debian.org>  Thu, 19 Dec 2019 14:36:49 -0500
