=== debian/control ===
Source: dot2tex
Section: graphics
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               graphviz,
               preview-latex-style,
               python3,
               python3-pyparsing,
               python3-setuptools,
               python3-sphinx,
               texlive-pstricks
X-Python-Version: all
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/python-team/packages/dot2tex.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dot2tex
Homepage: https://github.com/kjellmf/dot2tex
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: dot2tex
Architecture: all
Depends: graphviz,
         python3-pyparsing,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Recommends: preview-latex-style,
            texlive-latex-base,
            texlive-pictures,
            texlive-pstricks
Enhances: latex-beamer
Description: Graphviz to LaTeX converter
 The purpose of dot2tex is to give graphs generated by the graph layout tool
 Graphviz a more LaTeX friendly look and feel. This is accomplished by:
 .
  - Using native PSTricks and PGF/TikZ commands for drawing arrows,
    edges and nodes.
  - Typesetting labels with LaTeX, allowing mathematical notation.
  - Using backend specific styles to customize the output.
