=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = -s tests

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C docs/ html SPHINXBUILD="python3 -m sphinx"

override_dh_installdocs:
	dh_installdocs readme.md docs/_build/html

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_installexamples:
	dh_installexamples examples/*

execute_after_dh_auto_clean:
	make -C docs clean
