=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/dot2tex/dot2tex@ANY_VERSION@@ARCHIVE_EXT@
